Title: pain
Author: epi
Access: <http://330mg.bufferin.jp/diary/>
License: GPL
Comment: luxurious pain

Copyright by epi All Rights Reserved.
validated by W3C

サイドバー対応
calendar2, recent_list, footnote プラグイン対応

--Change Log---
2003-09-13 NT <nt@be.to>
	* remove specification of font-family.
	* font-size: em -> %.

2003-01-21 epi
        * add pain theme

